Bug 227013 - HWCERT: System x3655 [Goto Cert]
HWCERT: System x3655
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Joseph Kachuck
http://www-03.ibm.com/systems/educati...
System
:
Depends On:
Blocks: 228556 238914 455070
  Show dependency treegraph
 
Reported: 2007-02-02 11:33 EST by Wayne Westerhold
Modified: 2014-06-13 12:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-05 20:36:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 30 YangKun 2007-05-30 02:02:14 EDT
Note:

This system now supports AMD Opteron 2000 Series Dual Core Processors up to
2.8GHz on RHEL 5.

Note You need to log in before you can comment on or make changes to this bug.